Subject: Re: [PATCH] git.txt: update description of the configuration mechanism

From: Michael J Gruber <[email-masked]>
Date: Fri, 15 Feb 2013 09:18:28 +0100

Junio C Hamano venit, vidit, dixit 14.02.2013 19:03:
> Matthieu Moy <[email-masked]> writes:
> 
>> Junio C Hamano <[email-masked]> writes:
>>
>>> But the exact location of per-user and per-repository configuration
>>> files does not matter in this context and is best left to the
>>> git-config documentation.
>>
>> I'm OK with your version.
> 
> I already queued your original with one s/not/now/; perhaps I will
> redo it then.

Yes, I think the new version improves upon Matthieu's which was a good
start to begin with :)

Michael